page-homepage {

	.header-container {
		box-shadow: 0px 2px 6px rgba(0,0,0,0.64);
	}

	.header-inner {
		height: 55px;
	}

	.menu-icon-button {
		margin-top: -10px;
	}

	.menu-icon-toggle {
		height: 40px;
		width: 50px;
		background-image: url('../assets/icon/menuicon.png');
		background-size: cover;
		background-position: center;
		margin-top: 3px;
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 25px !important;
		}
	}

}
